## icinga-l10n 1.2.0+84.g79af08c

=== debian/changelog ===
icinga-l10n (1.2.0+84.g79af08c-1674853430+debian10) icinga; urgency=medium

  * Release 1.2.0+84.g79af08c-1674853430

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jan 2023 21:04:37 +0000
