## icinga-l10n 1.2.0+85.gf729bca

=== debian/changelog ===
icinga-l10n (1.2.0+85.gf729bca-1675458214+debian10) icinga; urgency=medium

  * Release 1.2.0+85.gf729bca-1675458214

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Feb 2023 21:04:21 +0000
