## icinga-l10n 1.2.0+86.gb1c37ec

=== debian/changelog ===
icinga-l10n (1.2.0+86.gb1c37ec-1676667838+debian10) icinga; urgency=medium

  * Release 1.2.0+86.gb1c37ec-1676667838

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Feb 2023 21:06:43 +0000
