## icinga-l10n 1.2.0+91.gff6fedd

=== debian/changelog ===
icinga-l10n (1.2.0+91.gff6fedd-1677272618+debian10) icinga; urgency=medium

  * Release 1.2.0+91.gff6fedd-1677272618

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Feb 2023 21:04:26 +0000
