## icinga-l10n 1.2.0+92.gba3d274

=== debian/changelog ===
icinga-l10n (1.2.0+92.gba3d274-1677877428+debian10) icinga; urgency=medium

  * Release 1.2.0+92.gba3d274-1677877428

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Mar 2023 21:04:25 +0000
