## icinga-l10n 1.2.0+94.g7d1f415

=== debian/changelog ===
icinga-l10n (1.2.0+94.g7d1f415-1678482221+debian10) icinga; urgency=medium

  * Release 1.2.0+94.g7d1f415-1678482221

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Mar 2023 21:04:26 +0000
