## icinga-l10n 1.2.0+99.gaab07d3

=== debian/changelog ===
icinga-l10n (1.2.0+99.gaab07d3-1679087018+debian10) icinga; urgency=medium

  * Release 1.2.0+99.gaab07d3-1679087018

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Mar 2023 21:04:35 +0000
