## icinga-l10n 1.2.0+102.g7c2ef49

=== debian/changelog ===
icinga-l10n (1.2.0+102.g7c2ef49-1679691819+debian10) icinga; urgency=medium

  * Release 1.2.0+102.g7c2ef49-1679691819

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Mar 2023 21:04:47 +0000
