## icinga-l10n 1.2.0+103.g87c17af

=== debian/changelog ===
icinga-l10n (1.2.0+103.g87c17af-1680296623+debian10) icinga; urgency=medium

  * Release 1.2.0+103.g87c17af-1680296623

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Mar 2023 21:04:39 +0000
