## icinga-l10n 1.2.0+106.g1d5501e

=== debian/changelog ===
icinga-l10n (1.2.0+106.g1d5501e-1682111060+debian10) icinga; urgency=medium

  * Release 1.2.0+106.g1d5501e-1682111060

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Apr 2023 21:05:57 +0000
