## icinga-l10n 1.2.0+107.gc7c4fa3

=== debian/changelog ===
icinga-l10n (1.2.0+107.gc7c4fa3-1684530258+debian10) icinga; urgency=medium

  * Release 1.2.0+107.gc7c4fa3-1684530258

 -- Icinga GmbH <info@icinga.com>  Fri, 19 May 2023 21:06:26 +0000
