## icinga-l10n 1.2.0+108.g1d2c60a

=== debian/changelog ===
icinga-l10n (1.2.0+108.g1d2c60a-1685135034+debian10) icinga; urgency=medium

  * Release 1.2.0+108.g1d2c60a-1685135034

 -- Icinga GmbH <info@icinga.com>  Fri, 26 May 2023 21:05:27 +0000
