## icinga-l10n 1.2.0+110.g3c90c93

=== debian/changelog ===
icinga-l10n (1.2.0+110.g3c90c93-1685739833+debian10) icinga; urgency=medium

  * Release 1.2.0+110.g3c90c93-1685739833

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Jun 2023 21:05:54 +0000
