## icinga-l10n 1.2.0+112.g46f3e24

=== debian/changelog ===
icinga-l10n (1.2.0+112.g46f3e24-1686344623+debian10) icinga; urgency=medium

  * Release 1.2.0+112.g46f3e24-1686344623

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Jun 2023 21:06:04 +0000
