## icinga-l10n 1.2.0+113.g5809dbf

=== debian/changelog ===
icinga-l10n (1.2.0+113.g5809dbf-1686949432+debian12) icinga; urgency=medium

  * Release 1.2.0+113.g5809dbf-1686949432

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jun 2023 21:09:21 +0000
