## icinga-l10n 1.2.0+115.g66b6ada

=== debian/changelog ===
icinga-l10n (1.2.0+115.g66b6ada-1687554256+debian10) icinga; urgency=medium

  * Release 1.2.0+115.g66b6ada-1687554256

 -- Icinga GmbH <info@icinga.com>  Fri, 23 Jun 2023 21:06:42 +0000
