## icinga-l10n 1.2.0+116.g6299309

=== debian/changelog ===
icinga-l10n (1.2.0+116.g6299309-1688159042+debian12) icinga; urgency=medium

  * Release 1.2.0+116.g6299309-1688159042

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jun 2023 21:07:59 +0000
