## icinga-l10n 1.2.0+117.g52ee975

=== debian/changelog ===
icinga-l10n (1.2.0+117.g52ee975-1688763810+debian10) icinga; urgency=medium

  * Release 1.2.0+117.g52ee975-1688763810

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Jul 2023 21:05:24 +0000
