## icinga-l10n 1.2.0+121.gd4f4ef2

=== debian/changelog ===
icinga-l10n (1.2.0+121.gd4f4ef2-1689368637+debian10) icinga; urgency=medium

  * Release 1.2.0+121.gd4f4ef2-1689368637

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Jul 2023 21:06:12 +0000
