## icinga-l10n 1.2.0+124.g557eb59

=== debian/changelog ===
icinga-l10n (1.2.0+124.g557eb59-1689973425+debian11) icinga; urgency=medium

  * Release 1.2.0+124.g557eb59-1689973425

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Jul 2023 21:06:43 +0000
