## icinga-l10n 1.2.0+125.g94eb306

=== debian/changelog ===
icinga-l10n (1.2.0+125.g94eb306-1690578225+debian10) icinga; urgency=medium

  * Release 1.2.0+125.g94eb306-1690578225

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Jul 2023 21:06:48 +0000
