## icinga-l10n 1.2.0+126.gea1b22b

=== debian/changelog ===
icinga-l10n (1.2.0+126.gea1b22b-1691183012+debian10) icinga; urgency=medium

  * Release 1.2.0+126.gea1b22b-1691183012

 -- Icinga GmbH <info@icinga.com>  Fri, 04 Aug 2023 21:06:09 +0000
