## icinga-l10n 1.2.0+128.g04dd51aa

=== debian/changelog ===
icinga-l10n (1.2.0+128.g04dd51aa-1692392697+debian10) icinga; urgency=medium

  * Release 1.2.0+128.g04dd51aa-1692392697

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Aug 2023 21:06:55 +0000
