## icinga-l10n 1.2.0+130.g51f2ec75

=== debian/changelog ===
icinga-l10n (1.2.0+130.g51f2ec75-1692997426+debian10) icinga; urgency=medium

  * Release 1.2.0+130.g51f2ec75-1692997426

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 21:06:16 +0000
