## icinga-l10n 1.2.0+133.g3b9773f4

=== debian/changelog ===
icinga-l10n (1.2.0+133.g3b9773f4-1693602221+ubuntu22.04) icinga; urgency=medium

  * Release 1.2.0+133.g3b9773f4-1693602221

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Sep 2023 21:08:30 +0000
