## icinga-l10n 1.2.0+135.gec2fed14

=== debian/changelog ===
icinga-l10n (1.2.0+135.gec2fed14-1694207050+debian10) icinga; urgency=medium

  * Release 1.2.0+135.gec2fed14-1694207050

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Sep 2023 21:05:44 +0000
