## icinga-l10n 1.2.0+243.g45e65da3

=== debian/changelog ===
icinga-l10n (1.2.0+243.g45e65da3-1694811844+debian10) icinga; urgency=medium

  * Release 1.2.0+243.g45e65da3-1694811844

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Sep 2023 21:10:28 +0000
