## icinga-l10n 1.2.0.20220715.1318+buster

=== debian/changelog ===
icinga-l10n (1.2.0.20220715.1318+buster-0) icinga-buster-snapshots; urgency=medium

  * Snapshot build for version 1.2.0 based on GIT commit main WARNING:
    this build is intended for testing and experimental usage and should
    not be used in a production environment!

 -- Icinga.com <info@icinga.com>  Fri, 15 Jul 2022 13:18:31 +0000

icinga-l10n (1.2.0-1) icinga; urgency=medium

  * Version 1.2.0

 -- Johannes Meyer <johannes.meyer@icinga.com> Fri, 15 Jul 2022 15:00:00 +0200

icinga-l10n (1.1.0-1) icinga; urgency=medium
  
  * Updated German translation (de_DE)
  * Updated Russian translation (ru_RU)
  * Updated Ukrainian translation (uk_UA)
  * Added Spanish (Argentina) translation (es_AR)

 -- Johannes Meyer <johannes.meyer@icinga.com>  Wed, 07 Jul 2021 11:30:00 +0200

icinga-l10n (1.0.0-1) icinga; urgency=medium

  * Initial package

 -- Johannes Meyer <johannes.meyer@icinga.com>  Mon, 08 Jun 2020 11:00:00 +0200
