=== debian/control ===
Source: icinga-l10n
Section: admin
Priority: optional
Maintainer: Icinga GmbH <info@icinga.com>
Build-Depends: debhelper (>= 9)
Homepage: https://icinga.com

Package: icinga-l10n
Architecture: any
Description: l10n (short for Localization) provides all translations available for Icinga.
