=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

INSTALL_PATH := /usr/share/icinga-L10n

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/tmp$(INSTALL_PATH)
	cp *.md debian/tmp$(INSTALL_PATH)
	cp -prv locale debian/tmp$(INSTALL_PATH)
	find debian/tmp$(INSTALL_PATH)/locale -name *.po -delete

# vi: ts=4 sw=4 noexpandtab :
