=== debian/watch ===
version=3
# versionmangle  -> convert version addition to ~ version
opts=versionmangle=s/^([\d.]+)-(.+)?/$1~$2/ \
https://github.com/Icinga/L10n/releases .*/(?:L10n-|v)([\d.]+(?:-.+)?).tar.gz
