## icinga-l10n 1.3.0

=== debian/changelog ===
icinga-l10n (1.3.0-1+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 14:07:40 +0000
