=== debian/control ===
Source: icinga-l10n
Maintainer: Icinga GmbH <info@icigna.com>
Section: admin
Priority: optional
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1

Package: icinga-l10n
Architecture: all
Depends:
 ${misc:Depends}
Description: Icinga localization
 Provides all available translations for Icinga products.
