## icinga-l10n 1.3.0+5.g120e3e00

=== debian/changelog ===
icinga-l10n (1.3.0+5.g120e3e00-1700255036+debian11) icinga; urgency=medium

  * Release 1.3.0+5.g120e3e00-1700255036

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Nov 2023 21:24:29 +0000
