## icinga-l10n 1.3.0+6.g7ae9998f

=== debian/changelog ===
icinga-l10n (1.3.0+6.g7ae9998f-1705093510+debian10) icinga; urgency=medium

  * Release 1.3.0+6.g7ae9998f-1705093510

 -- Icinga GmbH <info@icinga.com>  Fri, 12 Jan 2024 21:06:50 +0000
