## icinga-l10n 1.3.0+7.g8517cb41

=== debian/changelog ===
icinga-l10n (1.3.0+7.g8517cb41-1706907916+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+7.g8517cb41-1706907916

 -- Icinga GmbH <info@icinga.com>  Fri, 02 Feb 2024 21:13:17 +0000
