## icinga-l10n 1.3.0+8.gccbadc86

=== debian/changelog ===
icinga-l10n (1.3.0+8.gccbadc86-1707513006+debian10) icinga; urgency=medium

  * Release 1.3.0+8.gccbadc86-1707513006

 -- Icinga GmbH <info@icinga.com>  Fri, 09 Feb 2024 21:12:35 +0000
