## icinga-l10n 1.3.0+9.g1eb336e9

=== debian/changelog ===
icinga-l10n (1.3.0+9.g1eb336e9-1708117586+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+9.g1eb336e9-1708117586

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Feb 2024 21:11:33 +0000
