## icinga-l10n 1.3.0+10.g6b71fea7

=== debian/changelog ===
icinga-l10n (1.3.0+10.g6b71fea7-1709931917+debian10) icinga; urgency=medium

  * Release 1.3.0+10.g6b71fea7-1709931917

 -- Icinga GmbH <info@icinga.com>  Fri, 08 Mar 2024 21:06:13 +0000
