## icinga-l10n 1.3.0+11.g2a9eb735

=== debian/changelog ===
icinga-l10n (1.3.0+11.g2a9eb735-1712351244+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+11.g2a9eb735-1712351244

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Apr 2024 21:12:33 +0000
