## icinga-l10n 1.3.0+13.g2a784ee1

=== debian/changelog ===
icinga-l10n (1.3.0+13.g2a784ee1-1713560785+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+13.g2a784ee1-1713560785

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Apr 2024 21:10:22 +0000
