## icinga-l10n 1.3.0+15.gfaec9cea

=== debian/changelog ===
icinga-l10n (1.3.0+15.gfaec9cea-1714165739+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+15.gfaec9cea-1714165739

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Apr 2024 21:13:17 +0000
