## icinga-l10n 1.3.0+16.gd920a1cb

=== debian/changelog ===
icinga-l10n (1.3.0+16.gd920a1cb-1726866396+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+16.gd920a1cb-1726866396

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Sep 2024 21:15:18 +0000
