## icinga-l10n 1.3.0+20.g32136c06

=== debian/changelog ===
icinga-l10n (1.3.0+20.g32136c06-1730495049+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+20.g32136c06-1730495049

 -- Icinga GmbH <info@icinga.com>  Fri, 01 Nov 2024 21:10:01 +0000
