## icinga-l10n 1.3.0+22.gd0a734c8

=== debian/changelog ===
icinga-l10n (1.3.0+22.gd0a734c8-1731704628+ubuntu23.10) icinga; urgency=medium

  * Release 1.3.0+22.gd0a734c8-1731704628

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Nov 2024 21:11:06 +0000
