## icinga-l10n 1.3.0+23.gb7b28a22

=== debian/changelog ===
icinga-l10n (1.3.0+23.gb7b28a22-1736543031+ubuntu22.04) icinga; urgency=medium

  * Release 1.3.0+23.gb7b28a22-1736543031

 -- Icinga GmbH <info@icinga.com>  Fri, 10 Jan 2025 21:07:55 +0000
