## icinga-l10n 1.3.0+25.g95421c2f

=== debian/changelog ===
icinga-l10n (1.3.0+25.g95421c2f-1737752672+ubuntu22.04) icinga; urgency=medium

  * Release 1.3.0+25.g95421c2f-1737752672

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Jan 2025 21:08:55 +0000
