## icinga-l10n 1.3.0+26.g4d807cf8

=== debian/changelog ===
icinga-l10n (1.3.0+26.g4d807cf8-1740171860+ubuntu24.10) icinga; urgency=medium

  * Release 1.3.0+26.g4d807cf8-1740171860

 -- Icinga GmbH <info@icinga.com>  Fri, 21 Feb 2025 21:08:41 +0000
