## icinga-l10n 1.3.0+28.ga63d934b

=== debian/changelog ===
icinga-l10n (1.3.0+28.ga63d934b-1741381829+ubuntu24.04) icinga; urgency=medium

  * Release 1.3.0+28.ga63d934b-1741381829

 -- Icinga GmbH <info@icinga.com>  Fri, 07 Mar 2025 21:13:24 +0000
