## icinga-l10n 1.3.0+32.g45eb08b5

=== debian/changelog ===
icinga-l10n (1.3.0+32.g45eb08b5-1743195859+ubuntu24.04) icinga; urgency=medium

  * Release 1.3.0+32.g45eb08b5-1743195859

 -- Icinga GmbH <info@icinga.com>  Fri, 28 Mar 2025 21:08:47 +0000
