## icinga-l10n 1.3.0+61.g77a969d9

=== debian/changelog ===
icinga-l10n (1.3.0+61.g77a969d9-1746219814+debian12) icinga; urgency=medium

  * Release 1.3.0+61.g77a969d9-1746219814

 -- Icinga GmbH <info@icinga.com>  Fri, 02 May 2025 21:05:52 +0000
