## icinga-l10n 1.3.0+64.gdfb1465a

=== debian/changelog ===
icinga-l10n (1.3.0+64.gdfb1465a-1746824648+ubuntu22.04) icinga; urgency=medium

  * Release 1.3.0+64.gdfb1465a-1746824648

 -- Icinga GmbH <info@icinga.com>  Fri, 09 May 2025 21:11:33 +0000
