## icinga-l10n 1.3.0+66.gb4b53bc6

=== debian/changelog ===
icinga-l10n (1.3.0+66.gb4b53bc6-1747429445+debian12) icinga; urgency=medium

  * Release 1.3.0+66.gb4b53bc6-1747429445

 -- Icinga GmbH <info@icinga.com>  Fri, 16 May 2025 21:06:46 +0000
