## icinga-l10n 1.3.0+67.gbd4d1cd0

=== debian/changelog ===
icinga-l10n (1.3.0+67.gbd4d1cd0-1748639030+debian12) icinga; urgency=medium

  * Release 1.3.0+67.gbd4d1cd0-1748639030

 -- Icinga GmbH <info@icinga.com>  Fri, 30 May 2025 21:06:26 +0000
