## icinga-l10n 1.3.0+86.g83337a95

=== debian/changelog ===
icinga-l10n (1.3.0+86.g83337a95-1749243865+debian12) icinga; urgency=medium

  * Release 1.3.0+86.g83337a95-1749243865

 -- Icinga GmbH <info@icinga.com>  Fri, 06 Jun 2025 21:06:13 +0000
