## icinga-l10n 1.3.0+88.g9901b203

=== debian/changelog ===
icinga-l10n (1.3.0+88.g9901b203-1749848647+debian12) icinga; urgency=medium

  * Release 1.3.0+88.g9901b203-1749848647

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Jun 2025 21:06:27 +0000
