## icinga-l10n 1.3.0+91.gc7636a17

=== debian/changelog ===
icinga-l10n (1.3.0+91.gc7636a17-1751058237+ubuntu24.10) icinga; urgency=medium

  * Release 1.3.0+91.gc7636a17-1751058237

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Jun 2025 21:07:43 +0000
