## icinga-l10n 1.3.0+105.g7cff4524

=== debian/changelog ===
icinga-l10n (1.3.0+105.g7cff4524-1752267828+ubuntu24.10) icinga; urgency=medium

  * Release 1.3.0+105.g7cff4524-1752267828

 -- Icinga GmbH <info@icinga.com>  Fri, 11 Jul 2025 21:08:24 +0000
