## icinga-l10n 1.3.0+106.ge4985ec7

=== debian/changelog ===
icinga-l10n (1.3.0+106.ge4985ec7-1752872669+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+106.ge4985ec7-1752872669

 -- Icinga GmbH <info@icinga.com>  Fri, 18 Jul 2025 21:17:28 +0000
