## icinga-l10n 1.3.0+118.g6fd92b5f

=== debian/changelog ===
icinga-l10n (1.3.0+118.g6fd92b5f-1753477428+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+118.g6fd92b5f-1753477428

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Jul 2025 21:06:10 +0000
