## icinga-l10n 1.3.0+133.gcae4e2e7

=== debian/changelog ===
icinga-l10n (1.3.0+133.gcae4e2e7-1754903962+debian13) icinga; urgency=medium

  * Release 1.3.0+133.gcae4e2e7-1754903962

 -- Icinga GmbH <info@icinga.com>  Mon, 11 Aug 2025 09:19:39 +0000
