## icinga-l10n 1.3.0+134.gb40d0623

=== debian/changelog ===
icinga-l10n (1.3.0+134.gb40d0623-1755291822+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+134.gb40d0623-1755291822

 -- Icinga GmbH <info@icinga.com>  Fri, 15 Aug 2025 21:06:55 +0000
