## icinga-l10n 1.3.0+135.g386b6d8e

=== debian/changelog ===
icinga-l10n (1.3.0+135.g386b6d8e-1755896641+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+135.g386b6d8e-1755896641

 -- Icinga GmbH <info@icinga.com>  Fri, 22 Aug 2025 21:06:43 +0000
