## icinga-l10n 1.3.0+137.gc37fd1e8

=== debian/changelog ===
icinga-l10n (1.3.0+137.gc37fd1e8-1756501427+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+137.gc37fd1e8-1756501427

 -- Icinga GmbH <info@icinga.com>  Fri, 29 Aug 2025 21:06:25 +0000
