## icinga-l10n 1.3.0+143.gb5865b2e

=== debian/changelog ===
icinga-l10n (1.3.0+143.gb5865b2e-1757106239+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+143.gb5865b2e-1757106239

 -- Icinga GmbH <info@icinga.com>  Fri, 05 Sep 2025 21:06:46 +0000
