## icinga-l10n 1.3.0+146.g4d533023

=== debian/changelog ===
icinga-l10n (1.3.0+146.g4d533023-1758315853+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+146.g4d533023-1758315853

 -- Icinga GmbH <info@icinga.com>  Fri, 19 Sep 2025 21:06:08 +0000
