## icinga-l10n 1.3.0+147.gc4d7d6f0

=== debian/changelog ===
icinga-l10n (1.3.0+147.gc4d7d6f0-1758920647+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+147.gc4d7d6f0-1758920647

 -- Icinga GmbH <info@icinga.com>  Fri, 26 Sep 2025 21:05:53 +0000
