## icinga-l10n 1.3.0+149.g16cc23c7

=== debian/changelog ===
icinga-l10n (1.3.0+149.g16cc23c7-1759525441+ubuntu25.04) icinga; urgency=medium

  * Release 1.3.0+149.g16cc23c7-1759525441

 -- Icinga GmbH <info@icinga.com>  Fri, 03 Oct 2025 21:05:50 +0000
