## icinga-l10n 1.3.0+153.ge28f7154

=== debian/changelog ===
icinga-l10n (1.3.0+153.ge28f7154-1760735045+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+153.ge28f7154-1760735045

 -- Icinga GmbH <info@icinga.com>  Fri, 17 Oct 2025 21:05:44 +0000
