## icinga-l10n 1.3.0+156.g1a9de3a4

=== debian/changelog ===
icinga-l10n (1.3.0+156.g1a9de3a4-1761339848+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+156.g1a9de3a4-1761339848

 -- Icinga GmbH <info@icinga.com>  Fri, 24 Oct 2025 21:05:44 +0000
