## icinga-l10n 1.3.0+159.g55b7b516

=== debian/changelog ===
icinga-l10n (1.3.0+159.g55b7b516-1761944641+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+159.g55b7b516-1761944641

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Oct 2025 21:05:45 +0000
