## icinga-l10n 1.3.0+190.g16ec68ce

=== debian/changelog ===
icinga-l10n (1.3.0+190.g16ec68ce-1763154358+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+190.g16ec68ce-1763154358

 -- Icinga GmbH <info@icinga.com>  Fri, 14 Nov 2025 21:09:05 +0000
