## icinga-l10n 1.3.0+193.g80c15b69

=== debian/changelog ===
icinga-l10n (1.3.0+193.g80c15b69-1768597458+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+193.g80c15b69-1768597458

 -- Icinga GmbH <info@icinga.com>  Fri, 16 Jan 2026 21:06:01 +0000
