## icinga-l10n 1.3.0+200.gcb98e5a6

=== debian/changelog ===
icinga-l10n (1.3.0+200.gcb98e5a6-1769807056+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+200.gcb98e5a6-1769807056

 -- Icinga GmbH <info@icinga.com>  Fri, 30 Jan 2026 21:05:50 +0000
