## icinga-l10n 1.3.0+201.g52cd9712

=== debian/changelog ===
icinga-l10n (1.3.0+201.g52cd9712-1771016663+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+201.g52cd9712-1771016663

 -- Icinga GmbH <info@icinga.com>  Fri, 13 Feb 2026 21:05:51 +0000
