## icinga-l10n 1.3.0+203.g9de6c424

=== debian/changelog ===
icinga-l10n (1.3.0+203.g9de6c424-1771621453+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+203.g9de6c424-1771621453

 -- Icinga GmbH <info@icinga.com>  Fri, 20 Feb 2026 21:06:11 +0000
