## icinga-l10n 1.3.0+205.g39f882b2

=== debian/changelog ===
icinga-l10n (1.3.0+205.g39f882b2-1772226253+ubuntu25.10) icinga; urgency=medium

  * Release 1.3.0+205.g39f882b2-1772226253

 -- Icinga GmbH <info@icinga.com>  Fri, 27 Feb 2026 21:05:54 +0000
